WordPress.org

Plugin Directory

DX Lite Slide

Lite and simple slider for your WordPress project. Works with placing a shortcode.

Requires: 3.5.0 or higher
Compatible up to: 3.5.2
Last Updated: 2013-7-29
Active Installs: Less than 10

Ratings

5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.